CVE-2019-18813

high

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
134486EulerOS Virtualization for ARM 64 3.0.2.0 : kernel (EulerOS-SA-2020-1197)NessusHuawei Local Security Checks
critical
133142Ubuntu 18.04 LTS : Linux kernel (HWE) vulnerabilities (USN-4225-2)NessusUbuntu Local Security Checks
critical
132796EulerOS Virtualization for ARM 64 3.0.5.0 : kernel (EulerOS-SA-2020-1042)NessusHuawei Local Security Checks
critical
132690Ubuntu 18.04 LTS / 19.04 : linux, linux-aws, linux-aws-5.0, linux-azure, linux-gcp, linux-gke-5.0, (USN-4226-1)NessusUbuntu Local Security Checks
critical
132689Ubuntu 18.04 LTS / 19.10 : linux, linux-aws, linux-azure, linux-azure-5.3, linux-gcp, linux-gcp-5.3, (USN-4225-1)NessusUbuntu Local Security Checks
critical
132530Photon OS 3.0: Linux PHSA-2019-3.0-0041NessusPhotonOS Local Security Checks
critical
131349EulerOS 2.0 SP8 : kernel (EulerOS-SA-2019-2283)NessusHuawei Local Security Checks
critical